.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a955a81b-e957-b8ec-f3c7-8da89762b69f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-17b843bc-c401-f7c7-5722-7a583980f444 {
border-color: var(--gray-400) !important;
border-radius: 1px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c86dc314-23fc-6bb3-777b-6335aaf697b8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c86dc314-23fc-6bb3-777b-6335aaf697b8) !important;
}
.lfr-layout-structure-item-c86dc314-23fc-6bb3-777b-6335aaf697b8 {
background-position-x: 100%;
background-position-y: 100%;
background-size: 400px;
}